html { box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
html, body {height: 100%;}
canvas {display: block;}
body { margin: 0;}
#unity-container { width: 100%; height: 100%;}
#unity-canvas {
    width: 100%; height: 100%;
    background: #16232a;
}
#loading-cover {
    position: absolute;
    top: 0;left: 0; width: 100%;
    height: 100%; display: flex;
    justify-content: center;
    align-items: center;
}
#unity-loading-bar {
    flex: 1 1 auto; display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#unity-logo { text-align: center;}
#unity-logo img {
    max-width: 70vw;
    max-height: 70vh;
}
#unity-progress-bar-empty {
    width: 80%; height: 24px;
    margin: 10px 20px 20px 10px;
    text-align: left;
    border: 1px solid white;
    padding: 2px;
}
#unity-progress-bar-full {
    width: 0%; height: 100%;
    background: white;
}
.light #unity-progress-bar-empty {
    border-color: black;
}
.light #unity-progress-bar-full {
    background: black;
}